﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[CreateAssetMenu(fileName = "Data", menuName = "ScriptableObjects/SpawnNavMeshSizeObject", order = 1)]
public class NavMeshSize : ScriptableObject
{
    public int width;
    public int height;

    public void OnValidate()
    {
        this.width = Mathf.Max(23, this.width);
        this.height = Mathf.Max(15, this.height);
    }
}
