﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[CreateAssetMenu(fileName = "Data", menuName = "ScriptableObjects/CreateTopicsObject", order = 1)]
public class Topics : ScriptableObject
{
    [System.Serializable]
    public struct Topic
    {
        public string name;
        public Sprite icon;
    }
    public List<Topic> list;
}
